Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 15:00:38 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel edward                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  edward Bot:  Hi Edward ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521438596            06:53 PM, 16th Mar                   Mohammad                   Hi edward, Good evening. Thank you for contacting us. My name is Humayun. How may I help you?            06:54 PM, 16th Mar                     edward                    Okay           06:54 PM, 16th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:54 PM, 16th Mar                     edward                    I want to cancel my order           06:54 PM, 16th Mar                     edward                    The first two order           06:54 PM, 16th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:55 PM, 16th Mar                     edward                             06:55 PM, 16th Mar                     edward                    This two order please cancel           06:56 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            06:57 PM, 16th Mar                     edward                    Okay thanks           06:57 PM, 16th Mar                   Mohammad                   both the orders are on COD           06:57 PM, 16th Mar                     edward                    Yes           06:57 PM, 16th Mar                   Mohammad                   you can refuse the order when the courier contacts you           06:57 PM, 16th Mar                     edward                    But I have one           06:57 PM, 16th Mar                     edward                    Which I want           06:58 PM, 16th Mar                     edward                    The last one I Order now           06:58 PM, 16th Mar                     edward                    Okay           06:58 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           06:59 PM, 16th Mar                     edward                    Nope           06:59 PM, 16th Mar                     edward                    Thanks           06:59 PM, 16th Mar                   Mohammad                   You are welcome           07:00 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:00 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257330